@charset "utf-8";
/* CSS Document */

html { overflow-x:hidden; margin:0; padding:0; }
body { width:100%; margin:0; padding:0px; font-size:12px; color:#666; background:#f0f0f0 url(../images/top.png) repeat-x left top; font-family:"Microsoft YaHei"; overflow:hidden; }
div,img,form,h1,h2,h3,h4,h5,h6{ margin:0px; padding:0px; border:0px; }
a{ text-decoration:none; color:#666; }
a:hover { text-decoration:none; color:#018bc0; }

input,textarea{ font-family:"Microsoft YaHei"; font-size:12px; color:#666; }

#header{ width:984px; height:100px; margin:0 auto; position:relative; overflow:hidden; }
.logo{ width:540px; height:100px; position:absolute; top:0; left:0; overflow:hidden; }
.lang{ width:400px; height:24px; margin:; position:absolute; top:12px; right:0; overflow:hidden; }
.lang ul{ list-style:none; margin:0; padding:0; float:right; }
.lang ul li{ height:20px; line-height:20px; float:left; margin-left:10px; vertical-align:middle; overflow:hidden; }
.hotline{ position:absolute; top:38px; right:0; height:60px; text-align:right; line-height:1.3; font-size:14px; color:#666; overflow:hidden; }
.hotline span{ display:block; font-size:30px; font-weight:bold; color:#e50012; font-family:"Times New Roman", Times, serif; }
#menu{ width:980px; height:50px; padding:0 6px; margin:0 auto; background:url(../images/menu1.png) no-repeat left top; }
.mainMenu{ width:1000px;list-style:none; margin:0; padding:0; }
.mainMenu li{ width:120px; line-height:44px; float:left; margin-right:2px; position:relative; z-index:10; }
.mainMenu li.first,.mainMenu li.firston,.mainMenu li.last,.mainMenu li.laston{ width:123px; }
.mainMenu li:hover,.mainMenu li.on{ background:url(../images/menu4.png) no-repeat left top; }
.mainMenu li.first:hover,.mainMenu li.firston{ background:url(../images/menu3.png) no-repeat left top;}
.mainMenu li.last:hover,.mainMenu li.laston{ background:url(../images/menu5.png) no-repeat left top;}
.mainMenu li a{ width:100%; height:44px; display:block; text-align:center; color:#fff; font-size:14px; }
.mainMenu li a:hover,.mainMenu li.on a,.mainMenu li:hover a{ color:#fff; }
/*.mainMenu li ul{ width:100%; list-style:none; margin:0; padding:0; position:absolute; top:40px; left:0; display:none; background:#045cad;  }
.mainMenu li ul li{ width:100%; line-height:34px; border-bottom:1px solid #0764bb; float:left; margin:0; }
.mainMenu li ul li:hover{ background:#0764bb; }
.mainMenu li ul li a{ height:34px; font-size:12px;  }
.mainMenu li:hover ul{ display:block; }*/

#banner{width:100%; margin:15px 0 0 0;  overflow:hidden; }




#mainContent{ width:980px; margin:0 auto; overflow:hidden; }

#footer{width:100%; margin:40px 0 0 0; background:#4b4b4b; padding:15px 0; overflow:hidden; }



.footL{ width:400px; line-height:24px; clear:both; float:left; overflow:hidden; }
.footmenu{ width:100%; overflow:hidden; }
.footmenu a{ font-size:12px; color:#ccc;}
.footmenu span{ margin:0 6px; color:#ccc; }
.footHotline{ width:100%; font-size:20px; font-weight:bold; color:#ccc; font-family:Arial, Helvetica, sans-serif;  }
.shareto{ width:100%; height:21px; line-height:normal; margin:4px 0 0 0; }
.shareto a{ margin-right:4px; }

.copr{ width:500px; line-height:24px; float:right; font-size:12px; text-align:right; color:#ccc; overflow:hidden; }
.copr a{ color:#8ac6f4; }
.copr p{ margin:0; padding:0; }


.fixedwidth{ width:980px; margin:0 auto; overflow:hidden; }
.autowidth{ width:100%; overflow:hidden; }

.inslide{ width:100%; height:300px; overflow:hidden; }





.linkstit{ width:100%; height:45px; background:url(../images/bj_tr.png) repeat-x left bottom; overflow:hidden; }
.linkstitL{ height:45px; line-height:36px; clear:both; float:left; background:url(../images/bj_tl.png) repeat-x left bottom; font-size:18px; font-weight:bold; color:#dd0000; }
.linksbox{ width:100%; margin:15px 0; line-height:2; overflow:hidden;}
.linksbox a{ margin:0 20px 0 0; white-space:nowrap; color:#666; }
.linksbox a:hover{ color:#000; }

.fenye{ width:100%; margin:15px 0 0 0; text-align:center; overflow:hidden; }
.fenye span.red{ color:#f00;}




.mainbanner{height:538px;overflow:hidden; position:relative; }
.mainbanner_window{left:50%;width:1920px;height:538px;overflow:hidden;margin-left:-960px;position:absolute;}
.mainbanner_window ul{width:999999px;height:538px;position:relative; list-style:none; margin:0px; padding:0px;}
.mainbanner_window li{background:#fff;width:1920px;height:538px;text-align:center;font-size:0px;float:left;display:inline;}
.bannerNum{ width:100%; height:40px; background:url(../images/num1.png) repeat-x left top; position:absolute;top:
500px; left:0; overflow:hidden; }
.mainbanner_list{ width:126px; list-style:none; margin:0 auto; padding:0; }
.mainbanner_list li{width:42px;height:10px; float:left; margin:15px 0 0 0; overflow:hidden; }
.mainbanner_list a{ width:32px;height:10px; line-height:10px; margin:0 5px; background:url(../images/square1.png) repeat; overflow:hidden;float:left;}
.mainbanner_list li.active a,.mainbanner_list li a:hover{ background:url(../images/square2.png) repeat; }


/*图片放大镜样式*/
.jqzoom{float:left;border:none;position:relative;padding:0px;cursor:pointer;margin:0px;display:block;}
.jqzoom img{ width:318px; height:239px;}
.zoomdiv{z-index:100;position:absolute;top:0px;left:0px;width:318px;height:239px;background:#ffffff;border:0px solid #CCCCCC;display:none;text-align:center;overflow:hidden;}
.jqZoomPup{z-index:10;visibility:hidden;position:absolute;top:0px;left:0px;width:20px;height:20px;border:1px solid #aaa;background:#ffffff /*url(../images/zoom.png) 50% center no-repeat*/;opacity: 0.5;-moz-opacity: 0.5;-khtml-opacity: 0.5;filter: alpha(Opacity=50);}

/*图片小图预览列表*/
.spec-preview{ width:318px; height:239px; }
.spec-scroll{ width:318px; margin-top:10px; }
.spec-scroll .prev{ width:15px; height:47px; background:url(../images/left.gif) no-repeat left center; clear:both; float:left; cursor:pointer; }
.spec-scroll .next{ width:10px; height:47px; background:url(../images/right.gif) no-repeat right center; float:right; cursor:pointer; }
.spec-scroll .items{ width:288px;height:47px; float:left; position:relative; overflow:hidden; }
.spec-scroll .items ul{ position:absolute; width:99999px;height:47px; list-style:none; margin:0; padding:0; }
.spec-scroll .items ul li{float:left;width:72px; height:47px; text-align:center;}
.spec-scroll .items ul li img{ border:1px solid #ddd; width:60px;height:45px; background:#fff; cursor:pointer; }
.spec-scroll .items ul li img:hover{ border:1px solid #f60;}

#tabbox{ width:100%; margin:15px 0 0 0; overflow:hidden; }
#tabbox ul{ margin:0; padding:0; list-style:none; }
.tab_conbox{ list-style:none; margin:0; padding:0; }
.tab_con{ display:none; }
.tabs{ list-style:none; margin:0; padding:0; border-bottom:2px solid #0189c6; overflow:hidden; }
.tabs li{ line-height:30px; float:left; overflow:hidden; position:relative; }
.tabs li a{ height:30px; padding:0 30px; display:block; font-size:14px; font-weight:bold; }
.tabs .thistab a { background:#0189c6; color:#fff;}	

.iproducts,.icase{ width:100%; height:225px; margin:20px 0 0 0; padding:25px 0; background:url(../images/shadow.png) no-repeat center top; overflow:hidden; }

.itit{ width:100%; height:25px; margin:0; overflow:hidden; }
.ititL{ line-height:25px; clear:both; float:left; font-size:18px; font-weight:bold; color:#333;  }
.ititL span{ color:#018bc0;}
.ititR{ float:right; margin:10px 0 0 0; }

.mall-slide{ width:100%; height:180px; margin:20px 0 0 0; position:relative; overflow:hidden; }
.mall-slide .mall-prev{display:block;position:absolute;width:20px;height:180px;left:0;background:url(../images/arrow5.png) center center no-repeat;}
.mall-slide .mall-next{display:block;position:absolute;width:20px;height:180px;right:0;background:url(../images/arrow6.png) center center no-repeat;}
.mall-slide .mall-content{width:920px;height:180px;position:absolute;left:30px; overflow:hidden;}
.mall-slide li{display:block;float:left;height:180px;overflow:hidden;width:200px; margin:0 15px; position:relative; }
.mall-slide li img{ width:200px; height:150px; display:block; }
.mall-slide li p{ width:100%; height:30px; line-height:30px; text-align:center; margin:0; padding:0; font-size:12px; background:#9e9e9e;  overflow:hidden; }
.mall-slide li p a{ color:#fff; }

.iabout{ width:240px; height:225px; clear:both; float:left; margin:15px 0 0 0; padding-right:36px; background:url(../images/line1.png) no-repeat right bottom; overflow:hidden; }
.iaboutPic{ width:100%; height:80px; margin:10px 0 0 0; overflow:hidden; }
.iaboutProfile{ width:100%; height:100px; line-height:25px; margin:10px 0 0 0; overflow:hidden; }
.iaboutProfile p{ margin:0; padding:0; }

.inews{ width:360px; height:225px; float:left; margin:15px 0 0 34px; padding-right:36px; background:url(../images/line1.png) no-repeat right bottom; overflow:hidden; }
.inewsList{ width:100%; margin:10px 0 0 0; overflow:hidden; }
.inewsList ul{ list-style:none; margin:0; padding:0; }
.inewsList ul li{ width:100%; height:25px; line-height:25px; float:left; background:url(../images/ico.png) no-repeat left 11px; overflow:hidden; text-indent:8px; }
.inewsList ul li span{ float:right; color:#999; font-family:Arial, Helvetica, sans-serif; }
.inewsList ul li:first-child{ height:90px; background:none; text-indent:0; }
.inewsList ul li:first-child dl{ width:100%; margin:0; padding:0; overflow:hidden; }
.inewsList ul li:first-child dl dt{ width:120px; height:80px; clear:both; float:left; margin:0; padding:0; overflow:hidden; }
.inewsList ul li:first-child dl dd{ height:80px; margin:0 0 0 130px; line-height:normal; padding:0; overflow:hidden;  }
.inewsList ul li:first-child dl dd p{ width:100%; margin:6px 0 0 0; line-height:20px; color:#999; } 

.icontact{ width:240px; height:225px; margin:15px 0 0 0; float:right; background:url(../images/contact.png) no-repeat right bottom; overflow:hidden; }
.icontactProfile{ width:100%; line-height:2; margin:10px 0 0 0; overflow:hidden; }
.icontactProfile p{ margin:0; padding:0; }

#sidebar{ width:260px; clear:both; float:left; margin:20px 0 0 0; overflow:hidden; }
#content{ width:685px; float:right; margin:20px 0 0 0; overflow:hidden; }

.subSection{ width:100%; overflow:hidden; }
.subSectionTit{ width:100%; height:36px; line-height:36px; padding-bottom:10px; background:url(../images/shadow1.png) no-repeat center bottom; font-size:18px; font-weight:bold; color:#333; overflow:hidden; }
.subSectionTit span{ color:#018bc0;}
.subSectionList{ width:100%; margin:10px 0 0 0; overflow:hidden; }

.topClass{ list-style:none; margin:0; padding:0; overflow:hidden; }
.topClass li{ width:100%; line-height:32px; margin:5px 0 0 0; background:url(../images/s0.png) no-repeat left top; float:left; overflow:hidden; }
.topClass li:hover,.topClass li.on{ background:url(../images/s1.png) no-repeat left top; }
.topClass li a{ width:100%; height:32px; display:block; font-size:14px; font-weight:bold; color:#333; text-align:left; text-indent:20px; }
.topClass li a:hover,.topClass li.on a,.topClass li:hover a{ color:#fff; }
.topClass li ul{ width:100%; list-style:none; margin:0 0 0 0; padding:0 0 5px 0; float:left; display:none; }
.topClass li ul li{ width:100%; line-height:30px; float:left; margin:0; border-bottom:1px dashed #ccc; background:url(../images/s2.png) no-repeat 20px center;  }
.topClass li ul li:hover,.topClass li ul li.on{ background:url(../images/s3.png) no-repeat 20px center; }
.topClass li ul li a{ height:30px; font-size:12px; font-weight:normal; text-indent:30px; }
.topClass li.on ul{ display:block; }
.topClass li.on ul li a,.topClass li:hover ul li a{ color:#666; }
.topClass li.on ul li a:hover,.topClass li.on ul li.on a,.topClass li:hover ul li a:hover{ color:#018bc0; }

.leftSection{ width:100%; margin:10px 0 0 0; overflow:hidden; }
.leftSectionPic{ width:100%; height:80px; margin:10px 0 0 0; overflow:hidden; }
.leftSectionProfile{ width:100%; margin:10px 0 0 0; line-height:20px; overflow:hidden; }
.leftSectionProfile p{ margin:0; padding:0; }


.crumbs{ width:100%; height:36px; padding-bottom:10px; background:url(../images/shadow2.png) no-repeat center bottom; overflow:hidden; }
.crumbsL{ line-height:36px; clear:both; float:left; font-size:16px; color:#018bc0; }
.crumbsR{ line-height:42px; float:right;}

.mainTitle{ width:100%; height:40px; line-height:40px; margin:10px 0 0 0; font-size:18px; font-weight:bold; color:#333; padding-bottom:10px; background:url(../images/shadow2.png) no-repeat center bottom; overflow:hidden; }
.en{ color:#888; font-size:12px; font-family:Arial, Helvetica, sans-serif; margin-left:6px; font-weight:normal; }

.leftIn{ padding:10px; line-height:2; overflow:hidden;  }
.leftIn p{ margin:0; padding:0; }

.inContact{ width:100%; margin:20px 0 0 0; background:url(../images/contact2.png) repeat-y left top; overflow:hidden; }
.inContactTop{ width:100%; height:2px; font-size:0; background:url(../images/contact1.png) no-repeat center top; overflow:hidden; } 
.inContactColumn{ width:100%; height:45px; line-height:45px; text-align:center; font-size:16px; background:url(../images/contact4.png) no-repeat center bottom; overflow:hidden; }
.inContactFoot{ width:100%; height:2px; font-size:0; background:url(../images/contact3.png) no-repeat center top; overflow:hidden; } 
.inContactProfile{ line-height:2; padding:10px; color:#ccc; overflow:hidden; }
.inContactProfile p{ margin:0; padding:0; }
.inContactProfile a{ color:#ccc;}
.inContactProfile a:hover{ color:#fff;}


/*.mainTitle span{ height:30px; line-height:30px; display:block; float:left; background:url(../images/bj_c2.png) repeat left top; padding:0 20px;  color:#fff;  }
*/
.proDet{ width:100%; margin:20px 0 0 0; line-height:2; overflow:hidden; }
.font01{ font-weight:bold; color:#1267b8; }

.siteList{ width:100%; list-style:none; margin:20px 0 0 0;  padding:0; overflow:hidden; }
.siteList li{ width:100%; line-height:25px; float:left; background:url(../images/ico2.png) no-repeat left 6px; text-indent:20px; overflow:hidden; }
.siteList li a{ font-size:14px; color:#16a085; font-weight:bold; text-decoration:none; }
.siteList li ul{ list-style:none; margin:0 20px; padding:0; overflow:hidden; }
.siteList li li a{ font-size:14px; }
.siteList li li li a{ font-size:12px; }


.intit{ width:100%; height:50px; margin:65px 0 0 0; background:url(../images/bj_tr.png) repeat-x left bottom; overflow:hidden; }
.intitL{ line-height:50px; clear:both; float:left; padding-right:12px; background:url(../images/bj_tl.png) repeat-x left bottom; font-size:18px; color:#000; }




.insidePic{ width:100%; margin-top:20px; overflow:hidden; }

.share{ padding:0 20px; overflow:hidden; }

.mainlist{ width:100%; overflow:hidden;   }
.article{ width:100%; line-height:2; margin:15px 0 0 0; overflow:hidden;  }
.article p:first-child{ margin:0; padding:0; }
.article img{ max-width:100%; }

.article table{ border-top:1px solid #ccc; border-left:1px solid #ccc; }
.article table tr td{ border-right:1px solid #ccc; border-bottom:1px solid #ccc; padding:5px;}
.article table tr td p{ margin:0; padding:0; }

.listCustomer{ width:720px; list-style:none; margin:15px 0 0 0; padding:0; overflow:hidden; }
.listCustomer li{ width:160px; height:120px; float:left; margin:0 15px 0 0; text-align:center; overflow:hidden; }
.listCustomer li img{ width:120px; height:60px; border:1px solid #ccc; }
.listCustomer li p{ width:100%; margin:8px 0 0 0; padding:0; overflow:hidden; }

.listPartner{ width:720px; list-style:none; margin:15px 0 0 0; padding:0; overflow:hidden; }
.listPartner li{ width:160px; height:120px; float:left; margin:0 15px 0 0; text-align:center; overflow:hidden; }
.listPartner li img{ width:120px; height:60px; border:1px solid #ccc; }
.listPartner li p{ width:100%; margin:8px 0 0 0; padding:0; overflow:hidden; }

.listGallery{ width:720px; list-style:none; margin:0; padding:0; overflow:hidden; }
.listGallery li{ width:218px; height:164px; float:left; margin:15px 15px 0 0; text-align:center; position:relative; overflow:hidden; }
.listGallery li img{ width:218px; height:164px; display:block; }
.listGallery li p{ width:100%; height:36px; line-height:36px; position:absolute; top:128px; left:0; margin:0; padding:0; background:url(../images/hover.png) repeat; font-size:13px; font-weight:bold; color:#fff; overflow:hidden; }

.listHonor{ width:720px; list-style:none; margin:0; padding:0; overflow:hidden; }
.listHonor li{ width:218px; height:200px; float:left; margin:15px 15px 0 0; text-align:center; position:relative; overflow:hidden; }
.listHonor li img{ width:218px; height:164px; display:block; }
.listHonor li p{ width:100%; height:36px; line-height:36px; margin:0; padding:0; font-size:13px; font-weight:bold; overflow:hidden; }

.listQYRZ{ width:720px; list-style:none; margin:0; padding:0; overflow:hidden; }
.listQYRZ li{ width:228px; height:336px; float:left; margin:15px 0 0 0; text-align:center; position:relative; overflow:hidden; }
.listQYRZ li img{ width:200px; height:300px; }
.listQYRZ li p{ width:100%; height:36px; line-height:36px; margin:0; padding:0; font-size:13px; font-weight:bold; overflow:hidden; }

.listCPRZ{ width:720px; list-style:none; margin:0; padding:0; overflow:hidden; }
.listCPRZ li{ width:228px; height:336px; float:left; margin:15px 0 0 0; text-align:center; position:relative; overflow:hidden; }
.listCPRZ li img{ width:200px; height:300px; }
.listCPRZ li p{ width:100%; height:36px; line-height:36px; margin:0; padding:0; font-size:13px; font-weight:bold; overflow:hidden; }


.listTeam{ width:720px; list-style:none; margin:0 0 0 0; padding:0; overflow:hidden; }
.listTeam li{ width:160px; height:150px; float:left; margin:15px 15px 0 0; text-align:center; overflow:hidden; }
.listTeam li img{ width:160px; height:120px; }
.listTeam li p{ width:100%; height:30px; line-height:30px; margin:0; padding:0; overflow:hidden; }


.listTest{ width:100%; list-style:none; margin:0 0 0 0; padding:0; overflow:hidden; }
.listTest li{ width:100%; float:left; padding:15px 0; background:url(../images/line1.jpg) repeat-x left bottom; overflow:hidden; }
.listTest li dl{ width:100%; margin:0; padding:0; overflow:hidden; }
.listTest li dl dt{ width:133px; height:100px; clear:both; float:left; margin:0; padding:0; overflow:hidden; }
.listTest li dl dd{ margin:0 0 0 145px; padding:0; }
.listTest li dl dd p{ margin:5px 0 0 0; padding:0; line-height:20px; color:#999; }

.listMarking{ width:720px; list-style:none; margin:0 0 0 0; padding:0; overflow:hidden; }
.listMarking li{ width:160px; height:150px; float:left; margin:15px 15px 0 0; text-align:center; overflow:hidden; }
.listMarking li img{ width:160px; height:120px; }
.listMarking li p{ width:100%; height:30px; line-height:30px; margin:0; padding:0; overflow:hidden; }


.listPatent{ width:100%; list-style:none; margin:0 0 0 0; padding:0; overflow:hidden; }
.listPatent li{ width:100%; float:left; padding:15px 0; background:url(../images/line1.jpg) repeat-x left bottom; overflow:hidden; }
.listPatent li dl{ width:100%; margin:0; padding:0; overflow:hidden; }
.listPatent li dl dt{ width:60px; height:90px; clear:both; float:left; margin:0; padding:5px; background:#fff; border:1px solid #ccc; overflow:hidden; }
.listPatent li dl dd{ margin:10px 0 0 88px; padding:0; line-height:24px; }
.listPatent li dl dd p{ margin:0; padding:0; color:#999; }


.listCase{ width:100%; list-style:none; margin:0 0 0 0; padding:0; overflow:hidden; }
.listCase li{ width:100%; float:left; padding:15px 0; background:url(../images/line1.jpg) repeat-x left bottom; overflow:hidden; }
.listCase li dl{ width:100%; margin:0; padding:0; overflow:hidden; }
.listCase li dl dt{ width:144px; height:108px; clear:both; float:left; margin:0; padding:0; overflow:hidden; }
.listCase li dl dd{ margin:0 0 0 154px; padding:0; }
.listCase li dl dd p{ margin:5px 0 0 0; padding:0; line-height:20px; color:#999; }

.listProducts{ width:720px; list-style:none; margin:0 0 0 0; padding:0; overflow:hidden; }
.listProducts li{ width:160px; height:160px; padding:0px; float:left; margin:15px 15px 0 0; overflow:hidden; }
.listProducts li img{ width:160px; height:120px; display:block; }
.listProducts li p{ margin:6px 0 0 0; padding:0; text-align:center; } 

.tagSection{ width:100%; padding-bottom:20px; overflow:hidden; }
.tagtit{ height:36px; padding-bottom:10px; background:url(../images/shadow2.png) no-repeat center bottom; overflow:hidden;  }
.tagtitL{ line-height:36px; clear:both; float:left; font-size:18px; font-weight:bold; color:#333;  }
.tagtitL span{ color:#018bc0; }
.tagtitR{ float:right; margin:15px 0 0 0;}

.listNews{ width:100%; list-style:none; margin:0; padding:0; overflow:hidden; }
.listNews li{ width:100%; height:132px; float:left; margin:15px 0 0 0; position:relative; overflow:hidden; }
.newsDate{ width:72px; height:32px; line-height:1.5; text-align:center; color:#fff; font-family:Arial, Helvetica, sans-serif; padding:20px 0; position:absolute; top:30px; left:0; font-size:12px; font-weight:bold; background:url(../images/date.png) no-repeat center center; z-index:2; }
/*.newsDate span{ font-size:14px; }*/
.newsBox{ width:617px; height:100px; padding:15px; border:1px solid #ccc; background:#fff; position:absolute; top:0; right:0; z-index:1; overflow:hidden; }
.newsBox dl{ width:100%; margin:0; padding:0; overflow:hidden; }
.newsBox dl dt{ width:150px; height:100px; padding:0; margin:0; float:right; overflow:hidden;  }
.newsBox dl dd{ margin:0 165px 0 33px; line-height:24px; padding:0; overflow:hidden; }
.newsBox dl dd p{ width:100%; height:60px; line-height:20px; color:#999; margin:0; padding:0; overflow:hidden; }

a.a1{ font-size:13px; font-weight:bold; }
a.a2{ font-size:12px; color:#018bc0; }


.dncpjs{ height:30px; line-height:30px; margin:20px 20px 0 20px; background:#eaeaea; overflow:hidden; }
.dncpjs span{ padding-right:10px; font-size:16px; color:#000; background:#fff; float:left; }

.inBorder{ width:100%; height:2px; margin:40px 0 0 0; font-size:0; background:url(../images/line1.png) repeat; overflow:hidden; }

.partnerlist{ width:850px; list-style:none; margin:0 0 5px 0; padding:0; overflow:hidden; }
.partnerlist li{ width:174px; height:87px; border:1px double #eee; float:left; margin:15px 15px 0 0; overflow:hidden; }
.partnerlist li img{ width:174px; height:87px; display:block; }


.dntit{ width:100%; margin:15px 0 0 0; text-align:center; font-weight:normal; color:#000; }
.dnfunc{ width:100%; text-align:center; margin:10px 0 0 0; color:#999; overflow:hidden; }

.proPic{ width:100%; height:240px; margin:20px 0 0 0; overflow:hidden; }


#JINGDONGBox{ width:100%; height:360px; position:relative; overflow:hidden;}
#JINGDONGNumID{ position:absolute; bottom:6px; right:6px; list-style:none; margin:0; padding:0; }
#JINGDONGNumID li{width:18px;height:18px; line-height:18px; float:left; background:#aaaaaa;color:#333;text-align:center;cursor:pointer;margin:6px 0 0 2px;overflow:hidden;}
#JINGDONGNumID li:hover,#JINGDONGNumID li.active{ background:#fff;color:#1e5993; }
#JINGDONGContentID{ position:absolute; bottom:0px; left:0; list-style:none; margin:0; padding:0; }
#JINGDONGContentID li{position:relative; height:360px;}
/*.mask{ position:absolute;bottom:0;left:0;display:block; background:#f00;}*/
.comt{width:100%;height:30px; line-height:30px; position:absolute; background:url(../images/bj_a8.png) repeat; left:0;bottom:0;font-size:12px; font-weight:bold; color:#fff; text-indent:20px; text-align:left; }

 

.dTitle{ width:100%; height:40px; line-height:40px; margin:45px 0 0 0; text-align:center; line-height:1.5; font-size:18px; font-weight:bold; color:#000;  }
.dFunc{ width:100%; height:30px; text-align:center; background:url(../images/bj_point.png) repeat-x left bottom; color:#999; }

.proDpic{ width:100%; margin:20px 0 0 0; text-align:center; overflow:hidden; }
.proDpic img{ max-width:450px; }
/*.proDinfo{ width:420px; float:right; overflow:hidden;}*/

.prodescription{ width:100%; height:26px; font-size:14px; font-weight:bold; color:#1e5993; background:url(../images/line1.jpg) repeat-x left bottom; margin:20px 0 0 0; overflow:hidden; }



.btn1{ padding:5px 15px; border:1px solid #eee; background:#f8f8f8; color:#888; outline:0; cursor:pointer;  }
.btn1:hover{ background:#000; border:1px solid #bb0000; background:#e80000; color:#fff;  }

.basic{ width:100%; margin:15px 0 0 0;  overflow:hidden; }
.basicL{ width:318px; clear:both; float:left; overflow:hidden; }
.basicR{ width:348px; float:right; overflow:hidden; }
.basicR h1{ margin:0; padding:0; color:#000; font-weight:normal; }

.producttag{ width:100%; padding:10px 0; overflow:hidden; }
.productcode,.productcls{ width:100%; height:26px; line-height:26px; color:#999; overflow:hidden;  }
.producttag a{ padding:2px 5px; margin-right:5px; background:#f00; color:#fff; }

.productinfo{ width:100%; line-height:26px; color:#999; }

.tag-new{ width:72px; height:72px; position:absolute; z-index:50; overflow:hidden; }



.tab_download{ border-left:1px solid #ddd; border-top:1px solid #ddd; margin-top:10px; }
.tab_download tr td{ border-right:1px solid #ddd; border-bottom:1px solid #ddd; padding:10px 0; text-align:center; }
.tab_download thead tr td{ background:#f3f3f3; font-weight:bold; }

.feedbackdes{ line-height:2; margin:20px 0 0 0; padding:15px; background:#fafafa; border:1px solid #f5f5f5; color:#000; overflow:hidden; }

.tab_feedback{ margin:20px 0; }
.tab_feedback tr td{ padding:6px;}

.mandatory{ color:#f00; margin-right:3px; }
.textinp{ width:240px; height:20px; line-height:20px; margin:0; padding:2px 5px; border:1px solid #ccc; background:#fff; outline:0; }
.textinp2{ width:400px; height:120px; line-height:20px; margin:0; padding:5px 5px; border:1px solid #ccc; background:#fff; outline:0; }
.textinp3{ width:90px; height:20px; line-height:20px; margin:0; padding:2px 5px; border:1px solid #ccc; background:#fff; outline:0; }
.fbtn{ height:30px; line-height:30px; padding:0 30px; float:left; text-align:center; color:#777; font-size:16px;  background:#ddd; border:0; margin:0 10px 0 0; outline:0; cursor:pointer; }
.fbtn:hover{  background:#018bc0; color:#fff; }

.listLinks{ list-style:none; margin:10px 0 20px 10px; padding:0; overflow:hidden; }
.listLinks li{ width:160px; height:105px; padding:8px; float:left; margin:10px 30px 0 30px; background:url(../images/links.png) no-repeat center top; overflow:hidden; }
.listLinks li img{ width:160px; height:80px; display:block; }
.listLinks li p{ margin:10px 0 0 0; padding:0; text-align:center; }


.listCertificate{ list-style:none; margin:10px 0 0 10px; padding:0; }
.listCertificate li{ width:160px; height:160px; padding:8px; float:left; margin:10px 30px 0 30px;  background:url(../images/certificate.png) no-repeat center top; }
.listCertificate li img{ width:160px; height:120px; display:block; }
.listCertificate li p{ margin:10px 0 0 0; padding:0; text-align:center; }

.tabjob{ border-top:1px solid #eee; border-left:1px solid #eee; margin:20px 0 0 0; }
.tabjob tr td{ padding:5px; line-height:2; border-right:1px solid #eee; border-bottom:1px solid #eee;}

.listSiteMap{ width:100%; list-style:none; margin:10px 0 20px 0;  padding:0; overflow:hidden; }
.listSiteMap li{ width:100%; line-height:25px; float:left; background:url(../images/folder.png) no-repeat left 6px; text-indent:20px; overflow:hidden; }
.listSiteMap li a{ font-size:14px; color:#018bc0; text-decoration:none; }
.listSiteMap li ul{ list-style:none; margin:0 20px; padding:0; overflow:hidden; }
.listSiteMap li li a{ font-size:12px; }

.newspage{ width:100%; color:#018bc0; margin:15px 0 0 0; font-weight:bold; overflow:hidden;  }
.prevpage{ float:left;}
.nextpage{ float:right; }

#code,#code_hover,#gotop{ width:36px; height:48px; background:url(../swf/icon.png) no-repeat; position:fixed; right:20px; cursor:pointer;
_position:absolute;_bottom:auto;_top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,10)||0)-(parseInt(this.currentStyle.marginBottom,10)||0)));
}
#code{ background-position:-276px -258px; bottom:100px; _margin-bottom:120px;}
#code_hover{ background-position:-316px -258px; bottom:100px; _margin-bottom:120px;}
#code_out {display:none;}
#gotop{ background-position:-276px -310px; bottom:47px; _margin-bottom:67px;} 

#code_img{ width:230px; height:230px; background:url(../swf/erwei.png) 0px 0px no-repeat; position:fixed; right:60px; bottom:47px; cursor:pointer; display:none;
_position:absolute;_bottom:auto;_top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,10)||0)-(parseInt(this.currentStyle.marginBottom,10)||0))); _margin-bottom:67px;}

